Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Memory (RAM): 128 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
128 MB
View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

D-Link DGS-1210-10MP Switch

Memory (RAM)
128 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
Access Control List Acl Rules
768
Total Power on Ethernet Enclosure
130 W
Number of Power Poe Inputs on Ethernet Plus
8
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
100BASE-FX, 1000BASE-X
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Fiber Optic Connection
SFP
IP MAC Port Binding
Yes
Supported Cable Types
Cat5, Cat5e
Advancement Speed
14,88 Mpps
Upgradable Embedded Software
Yes
MTBF Range
1274005 Hours
Cycle Protection
Yes
Security
CB, UL, BSMI, CCC
Security Algorithm Supported
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
0 - 95%
Maximum Power Consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames
10000
Jumbo frames support
Yes
Maximum Cable Length
100 m
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Memory type
DDR3-SDRAM
Storage Temperature Range Celsius
Noise level
0 dB
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Compatible System HS Code
85176990
Vlan Count
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
Carton Weight
10,1 kg
Quantity Per Carton
3 units
Carton Width
29,4 cm
Carton Net Weight
9,31 kg
Carton Length
41,6 cm
Shipping Box Height
34,9 cm
Cartons Per Pallet Sea
40 units
Cartons Per Pallet Air
24 units
Quantity per Pallet Sea
120 units
Quantity per Pallet Air
72 units
Gross Weight per Pallet Sea
430,6 kg
Gross Weight per Pallet Air
268,3 kg
Pallet Width
120 cm
Length
110 cm
Height Sea
188 cm
Height Air
118,2 cm
Package depth
400 mm
Package width
319 mm
Package height
91 mm
Package Cache
Package weight
3,1 kg
Brand
D-Link
Category
Network Switches
Product Name
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1210-10MP
Product Series
Sold Markets
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Date Added to System
2017-09-30
Production Date
Product Code
DGS-1210-10MP
Head Of Line Hol Blocking
Yes
Heat dissipation
519,51 BTU/s
MIB support
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Multicast support
Yes
System event log
Yes
VLAN support
Yes
Backup and Transfer
Yes
D-Link DGS-1210-10MP Switch